.s1{
	position:relative;
	width:100%;
	background:#3B3830;
}
.s1 .content_holder{
	width:90%;
	margin:auto;
	padding-top:60px;
	padding-bottom:40px;
}
.s1 .intro_holder{
	padding-top:100px;
	padding-bottom:100px;
    text-align:center;
    max-width:600px;
    margin:auto;
}
.s1 .intro_holder h3{
    color: #EBDEC9;
    letter-spacing: 5px;
}
.s1 .intro_holder a{
	position:relative;
	display:inline-block;
	font-size:14px;
	color:#eaddc8;
	text-decoration:none;
	border:1px solid #eaddc8;
	padding:10px 20px;
	margin-top:30px;
	text-transform:uppercase;
    letter-spacing: 2px;
}
.s1 .collaborators_holder{
	text-align:center;
}
.s1 .collaborators_holder h3{
	color:#EBDEC9;
    letter-spacing: 5px;
	padding-top:3%;
}
.s1 .collaborators_holder p{
	text-align:center;
}
.s1 .service_holder{
	margin-top:40px;
}
.s1 .line{
	position:relative;
	display:block;
	width:1px;
	height:50px;
	background:#FFFFFF;
	margin:auto;
	opacity:0.8;
}
.s1 .collab_holder{
	text-align:center;
}
.s1 .btn_backtotop{
	position: absolute;
    display: block;
    width: 50px;
    right: 50px;
    bottom: 50px;
    cursor:pointer;
}
.s1 .collaborators_holder .service_holder p{
	font-size:16px;
	line-height:2;
}
.s1 .desktop_collab{
	display:block;
}
.s1 .mobile_collab{
	display:none;
}
.s1 .collab{
	position:relative;
	display:inline-block;
	padding-top:39%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	margin:10px;
	overflow: hidden;
}
.s1 .collab_type100{
	width:calc(100% - 20px);
}
.s1 .collab_type30{
	width:calc(30% - 20px);
}
.s1 .collab_type70{
	width:calc(70% - 20px);
}
.s1 .collab .collab_content{
	position:absolute;
	top:0;
	left:0;
	text-align:left;
	padding:20px;
	width:100%;
	z-index:5;
}
.s1 .collab .collab_content h4{
	color:#ffffff;
	padding:0;
	margin:0;
    letter-spacing: 5px;
	text-shadow: 0px 0px 10px #000000;
}
.s1 .collab .collab_content p{
	color:#ffffff;
	font-size:12px;
	padding:0;
	margin:0;
    letter-spacing: 3px;
	text-shadow: 0px 0px 10px #000000;
}
.s1 .collab .collab_content .new_title{
	margin-top:10px;
}
.hero-video {
    position: absolute;
    left: 0;
    top: 0;
   	min-width: 100%;
    height:100%;
    z-index: 1;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  	filter: grayscale(100%);
    transition-property: -moz-filter, -ms-filter, -o-filter, -webkit-filter, filter;
    transition-duration: 1s;
}
.s1 .collab:hover .hero-video{
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  	filter: grayscale(0%);
}
.s1 .collab_type100 .hero-video {
	height:145%;
	transform: translate(0%, -15%);
}
.s1 .collab_type30 .hero-video {
	transform: translate(-29%, 0%);
}
.s1 .collab_type70 .hero-video {
	transform: translate(0%, 0%);
}
.hero {
    position: absolute;
    text-align: center;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(rgba(94,88,88,0.5), rgba(94,88,88,0.5));
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    overflow: hidden;
    z-index: 1;
    top:0;
}

@media screen and (max-width: 1600px) {
}
@media screen and (max-width: 1280px) {
	.s1 .collab .collab_content p{
		font-size:11px;
	    letter-spacing: 3px;
	}
	.s1 .collaborators_holder .service_holder p{
		font-size:15px;
	}
}
@media screen and (max-width: 1024px) {
	.s1 .line{
		height:25px;
	}
	.s1 .collaborators_holder .service_holder p{
		font-size:14px;
		line-height:1.8;
	}
	.s1 .desktop_collab{
		display:none;
	}
	.s1 .mobile_collab{
		display:block;
	}
	.s1 .collab{
		width:100%;
		margin:auto;
		padding-top:57%;
		margin-bottom:25px;
	}
	.s1 .collab{
		width:100%!important;
	}
	.s1 .collab .collab_content{
		position:absolute;
		top: 100%;
		left: 50%;
		transform: translate(-50%, -100%);
		text-align:center;
	}
	.s1 .collab .hero-video {
		height:100%!important;
		transform: translate(0%, 0%)!important;
	}
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 600px) {
}
@media screen and (max-width: 500px) {
}
@media screen and (max-width: 400px) {
}